body {
	background: black; 
	color: white; 
	font-size: x-large; 
	line-height: 1.25; 
	font-family: serif;
}

h1,h2,h3 {
	text-align: center;
}

h1 {
	font-size: xx-large;
}

h2,h3 {
	font-size: large;
}

.footer {
	font-size: small; text-align: center;
}

pre {
	line-height: 1.1;
	font-size: 80%;
}

a {
	color: white;
}

a:hover {
	color: yellow;
}
